LibreOffice LibreOffice 4.4 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
supportsservice.hxx File Reference
`#include <sal/config.h>`
`#include <cppuhelper/cppuhelperdllapi.h>`

Go to the source code of this file.

## Namespaces
| com
| com::sun
| com::sun::star
| com::sun::star::lang
| rtl
| cppu

## Functions
bool CPPUHELPER_DLLPUBLIC | cppu::supportsService (com::sun::star::lang::XServiceInfo *implementation, rtl::OUString const &name)
| A helper for implementations of com.sun.star.lang.XServiceInfo. More...